<?xml version="1.0" encoding="ISO-8859-1" ?>
<wfr.database.XMLResultSet>
  <a>
    <a>
      <entry>
        <int>1</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>frm_codigo</columnLabel>
          <columnName>frm_codigo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>2</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_incluir</columnLabel>
          <columnName>img_incluir</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>3</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_alterar</columnLabel>
          <columnName>img_alterar</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>4</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_excluir</columnLabel>
          <columnName>img_excluir</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>5</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_gravar</columnLabel>
          <columnName>img_gravar</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>6</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_gravar_mais</columnLabel>
          <columnName>img_gravar_mais</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>7</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_cancelar</columnLabel>
          <columnName>img_cancelar</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>8</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_atualizar</columnLabel>
          <columnName>img_atualizar</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>9</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_valores_padrao</columnLabel>
          <columnName>img_valores_padrao</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>10</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_utilitario</columnLabel>
          <columnName>img_utilitario</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>11</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_log</columnLabel>
          <columnName>img_log</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>12</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_sair</columnLabel>
          <columnName>img_sair</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>13</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_imprimir</columnLabel>
          <columnName>img_imprimir</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>14</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_ajuda</columnLabel>
          <columnName>img_ajuda</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>15</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_proximo</columnLabel>
          <columnName>img_proximo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>16</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_ultimo</columnLabel>
          <columnName>img_ultimo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>17</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_primeiro</columnLabel>
          <columnName>img_primeiro</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>18</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>img_anterior</columnLabel>
          <columnName>img_anterior</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>19</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>100</columnDisplaySize>
          <columnLabel>frm_descricao</columnLabel>
          <columnName>frm_descricao</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>100</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>20</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>1</columnDisplaySize>
          <columnLabel>frm_tipo</columnLabel>
          <columnName>frm_tipo</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>1</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>21</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>frm_posicaox</columnLabel>
          <columnName>frm_posicaox</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>22</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>frm_posicaoy</columnLabel>
          <columnName>frm_posicaoy</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>23</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>frm_tamanho</columnLabel>
          <columnName>frm_tamanho</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>24</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>frm_altura</columnLabel>
          <columnName>frm_altura</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>25</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>1</columnDisplaySize>
          <columnLabel>frm_tipo_criacao</columnLabel>
          <columnName>frm_tipo_criacao</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>1</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>26</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>38</columnDisplaySize>
          <columnLabel>frm_guid</columnLabel>
          <columnName>frm_guid</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>38</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>27</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>rel_codigo</columnLabel>
          <columnName>rel_codigo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>28</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>usr_codigo</columnLabel>
          <columnName>usr_codigo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>29</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>1</columnDisplaySize>
          <columnLabel>frm_log</columnLabel>
          <columnName>frm_log</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>1</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
    </a>
    <b>29</b>
  </a>
</wfr.database.XMLResultSet>